# Configuration file for git-buildpackage and friends

[DEFAULT]
# use pristine-tar:
pristine-tar = True
# generate gz compressed orig tarball
compression = gz
debian-branch=debian/master
upstream-branch = upstream

[pq]
patch-numbers = False

[dch]
id-length = 7
debian-branch=debian/master

[import-orig]
# filter out unwanted files/dirs from upstream
#filter = [
# '.github',
# '*.orig',
# '*.pdf',
# '*.rej',
# ]
# filter the files out of the tarball passed to pristine-tar
#filter-pristine-tar = True
